div.db4{
z-index:101;
position:fixed;
top:-5%;
left:89%;
width:1084px;
height:1084px;
background-color:rgba(8,228,173,0.42);
opacity:0.78;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-9%;
left:95%;
width:1717px;
height:1717px;
background-color:rgba(8,174,187,0.29);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-10%;
left:72%;
width:573px;
height:573px;
background-color:rgba(8,155,223,0.21);
opacity:0.68;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:8%;
left:85%;
width:641px;
height:641px;
background-color:rgba(12,150,225,0.38);
opacity:0.74;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:6%;
left:81%;
width:926px;
height:926px;
background-color:rgba(9,144,224,0.17);
opacity:0.34;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:3%;
left:81%;
width:1908px;
height:1908px;
background-color:rgba(17,155,237,0.16);
opacity:0.45;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}